.nav-container {
  position: relative;
  z-index: 2;
  margin-bottom: 15px;
}
.sf-menu {
  background: url(../images/nav-bg.jpg) 0 0 repeat-x;
  font-size: 13px;
  line-height: 17px;
}
.sf-menu li {
  float: left;
  text-align: left;
  position: relative;
  border-right: 1px solid #524640;
  z-index: 99;
}
.sf-menu li a {
  display: block;
  color: #383737;
  text-decoration: none;
  position: relative;
  padding: 0;
}
.sf-menu > li > a > span {
  display: block;
  font-size: 13px;
  line-height: 17px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  white-space: nowrap;
  padding: 16px 20px 14px;
}
.sf-menu li ul a span {  white-space: normal;}
.sf-menu > li.parent > a > span {  background: url(../images/marker-8.gif) center -59px no-repeat;}

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a {
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a3a3a', endColorstr='#3a3a3a');
  background: -webkit-gradient(linear, left top, left bottom, from(#3a3a3a), to(#3a3a3a));
  background: -moz-linear-gradient(top, #3a3a3a, #3a3a3a);
  background: -o-linear-gradient(top, #3a3a3a, #3a3a3a);
  background: -ms-linear-gradient(top, #3a3a3a, #3a3a3a);
}

.sf-menu > li.sfHover > a span,
.sf-menu > li > a:hover span,
.sf-menu > li.active > a span {  color: #fff;}
.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
  display: none;
  background: #3a3a3a;
}
.sf-menu li li {
  background: url(../images/marker-1.gif) 20px 13px no-repeat;
  border-bottom: 1px solid #515050;
}
.sf-menu li li.last {  border-bottom: none;}
.sf-menu li li.sfHover,
.sf-menu li li,
.sf-menu li li:hover {
  float: none;
  border-right: none;
  position: relative;
  padding: 6px 30px 4px;
}
.sf-menu li li a,
.sf-menu li.sfHover li a,
.sf-menu li.active li a {
  display: inline-block;
  background: none;
  font-size: 12px;
  line-height: 15px;
  color: #fff;
  padding: 0;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a {  color: #B90100;}

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 47px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
@media only screen and (min-width: 768px) and (max-width: 995px) {
  .sf-menu ul {
    width: 130px;
  }
  ul.sf-menu li li:hover ul,
  ul.sf-menu li li.sfHover ul {
    left: 131px;
    width: 130px;
  }
  ul.sf-menu li li li:hover ul,
  ul.sf-menu li li li.sfHover ul {
    left: 131px;
  }
  .sf-menu-phone > li > a {font-size: 13px !important;}
}
 @media only screen and (min-width: 768px) {
    .sf-menu-phone.item {display: block !important; margin: 0;}
    #menu-icon {display: none !important;}
    .sf-menu-phone {display: none !important;}
  }
 @media only screen and (max-width: 769px) { 
   .sf-menu-phone.item {display: none !important;}
 }
 /*-------------------- menu icon --------------------------*/
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
  #menu-icon {
    display: block;
    background: url(../images/menu-icon-bg.png) 96% 11px no-repeat #fcfcfc;
    border: 1px solid #dadada;
    font-size: 20px;
    line-height: 22px;
    color: #926e50;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
    padding: 13px 0 0 10px;
    height: 33px;
    margin: 0 10px 10px 10px;
    border-radius: 10px;
  }

  #menu-icon.active { background-position: 96% -47px;  }

  .sf-menu-phone {
    position: relative;
    z-index: 2;
    margin: 0 10px;
  }
  .sf-menu-phone li { position: relative;  }
  .sf-menu-phone > li {padding-bottom: 4px;}
  .sf-menu-phone > li > a { 
      background: #fefefe; 
      border: 1px solid #dadada;
      padding: 13px 13px 14px;
      border-radius: 9px;
      font-size: 17px;
      font-weight: bold;
      text-transform: uppercase;
      display:block;  
      color: #666665;
  }
  .sf-menu-phone li li a {color: #926e50; font-size: 13px; font-weight: bold;}
  .sf-menu-phone li li {border-bottom: 1px solid #e5e5e5; padding:7px 0 7px  13px;}
  .sf-menu-phone li a:hover { color: #B90100; }
  .sf-menu-phone li li {font-size: 14px;}
  .sf-menu-phone li li.last { border: 0; }
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    background: url(../images/toogle-button2.png) center -54px no-repeat;
    top: 6px;
    right: 0;
    height: 35px;
    width: 35px;
  }
  .sf-menu-phone > li > strong {background:url(../images/sf-menu-marker.gif) no-repeat center center ;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong.opened { background-position: center 7px; }
  .sf-menu-phone li.parent.active > ul {display: block;}
  .sf-menu-phone > li > strong {background:url(../images/sf-menu-marker.gif) no-repeat center -241px;}
  .sf-menu-phone > li > strong.opened {background-position: center 14px; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto;  padding:20px 0 30px;  display: none;  }
  .sf-menu-phone ul ul {padding:10px 0 0 20px;}
  .sf-menu-phone > li.active > a > span {color: inherit;}
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover { color: #76ba16;  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {color: #76ba16;}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #menu-icon {  background-position: 98% 11px; }
  #menu-icon.active { background-position: 98% -47px;}
}
